Can't Install Varnish



  • On latest build as of this evening, and can't install Varnish:

    Trying to download http://files.pfsense.org/packages/amd64/8/All/libiconv-1.13.1_1.tbz …  (extracting)
    Loading package configuration... done.
    Configuring package components...
    Additional files... varnish_sync failed.
    Removing package...
    Starting package deletion for varnish-2.1.4_1...done.
    Starting package deletion for pkg-config-0...done.
    Starting package deletion for pcre-8...done.
    Starting package deletion for gcc-4.2.5.20090325_5...done.
    Starting package deletion for gmp-5.0...done.
    Starting package deletion for mpfr-3.0...done.
    Starting package deletion for gmp-5.0...done.
    Starting package deletion for libiconv-1.13...done.
    Removing Varnish components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Failed to install package.

    Installation halted.


  • Rebel Alliance Developer Netgate

    Try it again in 5-10 minutes, looks like the filename on that one was missing .xml from the end. It should work now.


Locked